package com.openhis.web.basicmanage.domain;

import java.io.Serializable;

/**
 * 发票段删除请求类
 *
 * @author system
 * @date 2024-06-19
 */
public class InvoiceSegmentDeleteRequest implements Serializable {
    private static final long serialVersionUID = 1L;

    private Long[] ids;

    public Long[] getIds() {
        return ids;
    }

    public void setIds(Long[] ids) {
        this.ids = ids;
    }
}